Subject: Kohaliku omavalitsuse kriisiülesannete täitmise kontaktisiku määramine
From: <[email-masked]>
To: PÄA Ida <[email-masked]>
Date: Mon, 10 Feb 2025 14:38:25 +0200

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Alutaguse Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Kohaliku omavalitsuse kriisiülesannete täitmise kontaktisiku 
määramine, mis on registreeritud 10.02.2025, numbriga 9-3/3-2.

Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/

Kontaktinfo
Tartu mnt 56, Iisaku, 41101
Tel 336 6901
e-post: [email-masked] <mailto:[email-masked]>